#left {
	float: left;
	width: 180px;
	margin-right: 0;
}
#right{
	margin: 0;
	width: 100%;
}

.fce_33{
	background:#fff;
	color:#4e4e4e;
}

.fce_33_1{
	display: none;
}

.fce_33_2{
	width: 515px;
}

.fce_33_3{
	width: 289px;
	padding: 0;
	word-wrap: break-word;
}

#product_page-1{
	width:530px;
	overflow: hidden;
}

DIV.csc-textpic DIV.csc-textpic-single-image IMG{
	padding-bottom:10px;
}